PRODUCT STUDIO
Immagini del prodotto1 / 11
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP-GB0101F Switch
SKU: GS1900-10HP-GB0101F
Zyxel GS1900-10HP-GB0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS1900-10HP-GB0101F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Numero di ingressi di alimentazione Ethernet PoE
8
Supporto Power over Ethernet Poe
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Connessione in Fibra Ottica
SFP
Adattatore a bobina AC
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Codice HS del sistema compatibile
85176990
Volume di elaborazione
Capacità di transito di routing
Capacità di routing/commutazione
20 Gbit/s
Numero di slot per moduli SFP
Profondità dell'imballaggio
227 mm
Larghezza dell'imballaggio
302 mm
Altezza dell'imballaggio
64 mm
Peso del pacco
1,53 kg
Cavi inclusi
AC
Impilabile
Sì
Ingresso console
RJ-45
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
Supporto VLAN
Sì
®